Linux -- это интересно

Bodhi Linux 3.0.0


Рубрика: Дистрибутивы -> Hовости
Метки: | | |
Просмотров: 15547

17 февраля 2015 года Джеф Хугланд (Jeff Hoogland) объявил о выходе финальной версии Bodhi Linux 3.0.0, легковесной модификации Ubuntu Linux с оконным менеджером Enlightenment.

Enlightenment — модульный и гибко настраиваемый оконный менеджер, имеющий множество уникальных возможностей и внешне очень своеобразный. Использование его после традиционных KDE, Gnome/MATE, XFCE или LXDE может показаться на первый взгляд не очень удобным, но это скорее дело привычки, освоившись в нём всё становится простым, логичным, понятным и удобным!

Финальная версия Bodhi Linux 3.0.0 вышла семнадцать месяцев спустя после выхода прошлой, стабильной версии (Bodhi 2.4.0) и почти года разработки (Bodhi 3.0.0 Alpha вышла 2 марта 2014 года). Финальная версия основана на Ubuntu 14.04 LTS (Lubuntu 14.04), используется ядро Linux Kernel 3.16, оконный менеджер Enlightenment версии E19.3 с оригинальной тёмной темой и темой иконок Numix Icons. Вместе с релизом Bodhi 3.0.0 обновился официальный сайт и форум проекта, Wiki и AppCenter (центр приложений).

LiveCD установщик Bodhi Linux 3.0.0 имеет стандартный из Ubuntu 14.04, но слегка модифицированный (основное отличие в презентации показываемой в процессе установки):

В состав Bodhi Linux 3.0.0 входит только самый минимум приложений, поэтому установка системы проходит очень быстро...

Enlightenment лёгкий и минималистичный, практически всё в нём можно настроить в графических конфигураторах, а полноценная модульность даёт возможность оставить только нужные для рабочего окружения части. Enlightenment в составе Bodhi Linux 3.0.0 имеет весь набор настроек:

По сравнению с оригинальной версией Ubuntu (и многих её модификаций) в Bodhi Linux 3.0.0 практически не имеется предустановленного программного обеспечения, присутствуют в основном "стандартные" для Enlightenment приложения (такие как Terminology, ePad, Ephoto и прочие).

Bodhi Linux 3.0.0 поддерживает множество аппаратных платформ, доступны установочные образы Non-PAE Processors, UEFI BIOS и SeaBIOS Chromebooks. В Legacy версии Bodhi Linux 3.0.0 используется более старое ядро Linux 3.2 (оптимизированное для использования на старом оборудовании) и рабочий стол E17 (использовавшийся в прошлых релизах), так как он лучше подходит для работы на старом оборудовании.

Для установки дополнительного программного обеспечения и обновления системы можно использовать любые инструменты из состава Ubuntu (установив предпочитаемое самостоятельно). Если ранее была установлена разрабатываемая версия 3.0.0 Alpha/Beta/RC то до финальной версии можно обновить используя стандартные средства обновления. Для использующих версию 2.4.0 рекомендуется переустановить систему, хотя её срок поддержки закончится только в апреле 2017 года (спешить с переустановкой пока нет причин).

Минимальные системные требования:

- Процессор: уровня Pentium 2 (300mhz i386)

- Оперативная память: 128Мб

- 3Гб на жестком диске (HDD)

Домашняя страница

Страница на sourceforge.net

Комментариев: 15 RSS

Ложь, на fujitsu simens lifebook Pserios лагает страшно, и не устанавливается, вылетает на конфигурации оборудования при установке, работать невозможно.......

Так она лагает или не устанавливается? Вы бы определились, а то как то загадочно получается ))

Лагать может на live-системе, и, при этом, не устанавливаться... :)

разобрался.убунту.попробую её на пентиум 3 засунуть.посмотрим что получится.

Pentium 3 600mhz. Оперативная память: 512Мб.еле ползает.думаю минимальные сист.треб.указаны не верно.я имею ввиду для нормальной работы.но то что быстрее обычной убунты это да,с п.о тоже без проблем.

думаю минимальные сист.треб.указаны не верно
Так это они сами пишут, я то выдумывать не науен...

Для оживления машинок с 512Мб и менее я давно уже ставлю дистры исключительно из Slackware-based, ну иногда модов Debian"а использую... А из Ubuntu"модов, где то версий с 9.04/9.10, на таком хилом железе не комфортно стало пользовать, может из за этого:

Основной причиной создания LXLE является то, что в последних версиях Lubuntu Linux (как и в Ubuntu Linux) прекращена поддержка драйверов для старых систем. Текущая версия LXLE основана на наработках Lubuntu 12.04 (LTS-выпуск Lubuntu) и предоставляет легковесное решение сочетающее в себе последнюю версию пользовательского окружения с поддержкой драйверов для устаревшего оборудования.

ЗЫ: Надеюсь вы bodhi-3.1.0-legacy использовали, или?

Единственный (из перепробованных мной) нормальный дистрибутив для Хромбука (у меня Acer 720).

Во всех остальных так и не смог добиться стабильной работы (и всяких приколов типа отсутствия ждущего режима и т.д.)

Сначала интерфейс кажется странноватым, но потом миришься и настраиваешь под себя)

Главное, что работает! И быстро...

Алексей9 2015-10-30 в 10:25:26

Добрый день, кто нибудь ставил Bodhi Linux 3.0.0 legasi не могу найти пункт меню языковых настроек

на legasi его просто нет. подскажите как русифицировать данный дистр нужна сборка non pae

Установите language-pack-ru и language-pack-gnome-ru, переживать не стоит ведь их GTK софт всё равно по зависимостям поставит:

sudo apt-get install language-pack-ru language-pack-gnome-ru

Потом активировать языковой модуль и в нём выбрать язык, русский или системный.

Теоретически может ещё с темой проблема быть, у Е17 с старыми темами от Е16 такое бывало, хоть сейчас это и маловероятно, но попробовать сменить тему стоит, мало ли чего.

Алексей11 2015-11-02 в 09:22:09

posixru спасибо за быстрый ответ , не помогло .Перешёл на Simply Linux 7, хорошая локализация ,

правда программа разметки дисков не айс , не желала ни за что устанавливаться на разделы размеченные в ручную , наверное это самый большой косяк данной системы по быстродействию сравнима с Bodhi Linux 3.0.0 . Нужна была современная система с хорошей локализацией, non pae , не понимаю до сих пор , почему системы продвигающиеся , как быстрые дистры для слабых компов используют pae ядро.Моё железо ноутбук Samsung P-28 celeron M 1300,ram 1gb,ati 9100,hdd 80 gb.Винда xp на такой конфе работает довольно быстро , если без антивируса и флеша , выше названные надстройки просто прибивают.Simply Linux 7 с отключёнными плюшками работает приемлимо , но ситуацию с флешем не исправляет, ну не очень то и надо.

Ну и зашёл бы к ним на форум и написал бы о проблеме (если она есть).

Форум то какой у них ..!

Samsung P-28 celeron M 1300,ram 1gb,ati 9100,hdd 80 gb
Для таки-подобных "крепышей" я обычно использую Salix, вот акурат недавно его Live Mate 14.1 BETA1 смотрел, на нескольких "подобных"...

Без проблем, с локализацией то уж точно! :)))

SalixLive имеется с несколькими окружениями, есть как pae так и non pae, если оперативки меньше 1Гб то кроме KDE версии остальные даже в "дефолте" можно использовать...

Оставьте комментарий!
Используйте нормальные имена.Войти через loginza
Если вы уже зарегистрированы как комментатор или хотите зарегистрироваться, укажите пароль и свой действующий email.
(При регистрации на указанный адрес придет письмо с кодом активации и ссылкой на ваш персональный аккаунт, где вы сможете изменить свои данные, включая адрес сайта, ник, описание, контакты и т.д.)



 
(обязательно)